@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#wrapper {margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	
	}
	
body {background-color:#EEE;}



#menu {
	
	margin:0px 0px 0px 0px;
	
        }
#menu h1 { color: #333; line-height: 1em;  }
        
ul#nav {
    list-style: none;
	position: absolute;
	margin: 20px 0px 0px -10px;
	z-index:2;
	
	
}

#menu ul#nav li {  padding-left: 10px; 

    }
 #menu ul#nav a {
font-family: 'Quicksand', sans-serif;
font-size:13px;
font-weight:500;
color:#535962;
	}
#menu ul#nav a:hover { color: #CCC;  }
		
		/* footer */
.claim { clear:both;  padding: 5px; font-size:10px; line-height:1.6; color:#393935;  bottom:0px; width:100%; background-color:#EEE; }
.claim a { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

/* thumb description */
a.tip {
   
    text-decoration: none
}

a.tip section {
    display: none;
	
}
a.tip:hover section {
    margin-top:10px  ;
	margin-left:30px;
    display:inline-block;
    position: absolute;
    text-decoration: none;
    width: 250px;
	
}
.description h1 { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#000;
}
.description h2 {background:url(../Images/view-icon.png) no-repeat; width:34px; height:29px;
margin-top:-5px; }



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#wrapper {width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	display: block;
	}
	
body {background-color:#EEE;}



a, a:visited { color: #0FF; text-decoration: none;  }

#menu {
	
	
	position:absolute;
	z-index:12;
	line-height:24px;
	
        }

        
ul#nav {
    list-style: none;
	position: absolute;
	margin: 20px 0px 0px -20px;
	
}


 #menu ul#nav a {
font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
	}
#menu ul#nav a:hover { color: #CCC;  }
		
		/* footer */
.claim { clear:both;  padding: 5px; font-size:10px; line-height:1.6; color:#393935;  bottom:0px; width:100%; background-color:#EEE; }
.claim a { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

/* thumb description */
a.tip {
   
    text-decoration: none
}

a.tip section {
    display: none;
	
}
a.tip:hover section {
    margin-top:10px  ;
	margin-left:30px;
    display:inline-block;
    position: absolute;
    text-decoration: none;
    width: 250px;
	
}
.description h1 { font-family: 'Quicksand', sans-serif;
font-size:16px;
font-weight:500;
color:#000;
}
.description h2 {background:url(../Images/view-icon.png) no-repeat; width:34px; height:29px;
margin-top:-5px; }

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
	
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}

#wrapper {width: 100%;
	max-width: ;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
	
	}
	
body {background-color:#EEE;}


a, a:visited { color: #0FF; text-decoration: none;  }

#menu {
	padding: 29px;
	margin: 0px 0px 0px -55px;
	
        }
#menu h1 { color: #333; line-height: 1em;  }
        
ul#nav {
    list-style: none;
	position: absolute;
	margin: 0px 0px 0px 0px;
	z-index:2;
	clear: both;
	
}

#menu ul#nav li {  padding-left: 10px; 
float:left;
    }
 #menu ul#nav a {
font-family: 'Quicksand', sans-serif;
font-size:16px;
font-weight:500;
color:#535962;
	}
#menu ul#nav a:hover { color: #CCC;  }
		
		/* footer */
.claim { clear:both;  padding: 5px; font-size:10px; line-height:1.6; color:#393935;  bottom:0px; width:100%; background-color:#EEE; }
.claim a { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

/* thumb description */
a.tip {
   
    text-decoration: none
}

a.tip section {
    display: none;
	
}
a.tip:hover section {
    margin-top:10px  ;
	margin-left:30px;
    display:inline-block;
    position: absolute;
    text-decoration: none;
    width: 250px;
	
}
.description h1 { font-family: 'Quicksand', sans-serif;
font-size:18px;
font-weight:500;
color:#000;
}
.description h2 {background:url(../Images/view-icon.png) no-repeat; width:34px; height:29px;
margin-top:-5px; }

}